Installing Vanilla gpsd

Marek Lindner marek at
Tue Nov 18 03:48:39 CET 2008

On Monday 17 November 2008 23:44:53 Thomas White wrote:
> I'm trying to install the "vanilla" gpsd via opkg, i.e. not fso-gpsd.
> However, opkg insists on installing fso-gpsd instead:
> What's going on here?  Is this a packaging problem, or is there some
> other way to get the vanilla gpsd without pulling in bits of FSO?

I think you should open a ticket at and put your 
information there.


More information about the support mailing list